
Redmine - Feature #10296

parent-child relation in issue list

2012-02-23 04:51 - Jean-François Pelletier

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The parent-child relation is not visible in the issue list (tab Issues). The parent issue should have a different look&feel to easily

visualize which ticket is a "leaf". The issue hierarchy should also be visible from there.

Related issues:

Is duplicate of Redmine - Feature #7907: Display Issues in a hierarchy (tree) New 2011-03-17

History

#1 - 2012-02-23 12:31 - Daniel Albuschat

See #7907

#2 - 2012-02-23 14:20 - Jean-François Pelletier

I agree, it's a duplication of #7907

#3 - 2012-02-23 14:25 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as such, thank you!
